{% set CodiceModulo = "DICH_AGEV_IMU_C1_VIDEOS" %}
{% set Urn = "document:c_d969:agevolazioni.imu;categoria.c1.videosorveglianza;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione sostitutiva di atto notorio per usufruire della detrazione spettante ai fini IMU in caso di immobili di categoria catastale C1 per i quali sono stati sostenuti oneri per impianti di videosorveglianza, da presentarsi al comune, per l’anno in corso, inderogabilmente entro il 16.12.2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Dichiarazione sostitutiva di atto notorio per usufruire della detrazione spettante ai fini IMU in caso di immobili di categoria catastale C/1 per i quali sono stati sostenuti oneri per impianti di videosorveglianza, da presentarsi al comune, per l’anno in corso, inderogabilmente entro il 16.12.2024 {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - agevolazione detrazione IMU per unità immobiliari di categoria catastale C1 per oneri per impianti di videosorveglianza'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Dichiarazione sostitutiva di atto notorio per usufruire della detrazione spettante ai fini IMU in caso di immobili di categoria catastale C1 per i quali sono stati sostenuti oneri per impianti di videosorveglianza, da presentarsi al comune, per l’anno in corso, inderogabilmente entro il 16.12.2024
</h1>
<h2 class="Modulo">
  ATTENZIONE: <u>DA INVIARE OGNI ANNO ENTRO LA SCADENZA DEL SALDO IMU</u>
</h2>

{{ anagrafica_cd969.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_cd969.Dichiara_445() }}

<p class="Modulo">
  che il sottoscritto (o l’impresa in caso di persona giuridica) è proprietario o titolare di diritto reale del seguente immobile di categoria C1 sito in Genova
</p>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>

  
  <!-- visibility:visibility or hidden, cursor:pointer or default -->
  <!-- creare l' hidden type="checkbox" id="Immobile1_DatiImmobileRichiesti" per settare l'obbligatorietà di inserimento dei dati fuori <div> -->
  <!-- creare l'eventuale hidden type="checkbox" id="Immobile1_DatiCatastaliObbligatori" per settare l'obbligatorietà dei dati catastali fuori dal <div> -->

  <div type="Altro_Immobile">
    <input id="Immobile1_DatiToponomasticiObbligatori"    	name="Immobile1_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile1_Tipo"    	name="Immobile1_Tipo"       type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile1_Note"    name="Immobile1_Note"    type="hidden" value="Collocazione immobile"/>
    <input id="Immobile1_CatNote" name="Immobile1_CatNote" type="hidden" value="Collocazione immobile"/>
    <table class="Modulo" style="border:1px solid grey; display:none">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> sito in </p>
          </td>
		  
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="3">
            <p class="Labelcella"> Tipo (particella terreni o unità immobiliare urbana) </p>
          </td>
          <td colspan="2">
            <p class="Labelcella"> Codice catastale </p>
          </td>
          <td>
            <p class="Labelcella"> Sezione </p>
          </td>
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td>
            <p class="Labelcella"> Particella </p>
          </td>
          <td>
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td>
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <select class="inputNormal" id="Immobile1_TipoImmobileDaNonImportare" name="Immobile1_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()">
              <option value=""></option>
              
                <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
              
                <option value="particella terreni"> particella terreni </option>
              
                <option value="intero edificio"> intero edificio </option>
              
            </select>
          </td>
          <td colspan="2">
            <input class=""  name="Immobile1_CatComune" id="Immobile1_CatComune" style="width:100%;" label="Codice catastale immobile" format="catcom" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()" />
          </td>
          <td>
            <input class="" name="Immobile1_CatSezione" id="Immobile1_CatSezione" style="width:100%;" label="Sezione catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_sez"/>
          </td>
          <td>
            <input class="" name="Immobile1_CatFoglio" id="Immobile1_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile1_CatNumero" id="Immobile1_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile1_CatSubalterno" id="Immobile1_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile1_Categoria" id="Immobile1_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false" dynamic_value="'C/1'" />
          </td>
        </tr>
		
        <tr class="Rigaintestazioneridotta">
          <td style="width: 8%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td>
            <p class="Labelcella"> Comune </p>
          </td>
          <td style="width: 18%;">
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Esponente </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Scala </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Piano </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Interno </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Colore </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr>
          <td mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <select class="inputNormal" id="Immobile1_Provincia" name="Immobile1_Provincia" style="width:100%; ; " label="Provincia" >
    <option value=""></option>
<optgroup label="Italia">
	<option value='AG'>AG</option>
	<option value='AL'>AL</option>
	<option value='AN'>AN</option>
	<option value='AO'>AO</option>
	<option value='AP'>AP</option>
	<option value='AQ'>AQ</option>
	<option value='AR'>AR</option>
	<option value='AT'>AT</option>
	<option value='AV'>AV</option>
	<option value='BA'>BA</option>
	<option value='BG'>BG</option>
	<option value='BI'>BI</option>
	<option value='BL'>BL</option>
	<option value='BN'>BN</option>
	<option value='BO'>BO</option>
	<option value='BR'>BR</option>
	<option value='BS'>BS</option>
	<option value='BT'>BT</option>
	<option value='BZ'>BZ</option>
	<option value='CA'>CA</option>
	<option value='CB'>CB</option>
	<option value='CE'>CE</option>
	<option value='CH'>CH</option>
  <option value='CI'>CI</option>
	<option value='CL'>CL</option>
	<option value='CN'>CN</option>
	<option value='CO'>CO</option>
	<option value='CR'>CR</option>
	<option value='CS'>CS</option>
	<option value='CT'>CT</option>
	<option value='CZ'>CZ</option>
	<option value='EN'>EN</option>
	<option value='FC'>FC</option>
	<option value='FE'>FE</option>
	<option value='FG'>FG</option>
	<option value='FI'>FI</option>
	<option value='FM'>FM</option>
	<option value='FR'>FR</option>
	<option value='GE'>GE</option>
	<option value='GO'>GO</option>
	<option value='GR'>GR</option>
	<option value='IM'>IM</option>
	<option value='IS'>IS</option>
	<option value='KR'>KR</option>
	<option value='LC'>LC</option>
	<option value='LE'>LE</option>
	<option value='LI'>LI</option>
	<option value='LO'>LO</option>
	<option value='LT'>LT</option>
	<option value='LU'>LU</option>
	<option value='MB'>MB</option>
	<option value='MC'>MC</option>
	<option value='ME'>ME</option>
	<option value='MI'>MI</option>
	<option value='MN'>MN</option>
	<option value='MO'>MO</option>
	<option value='MS'>MS</option>
	<option value='MT'>MT</option>
	<option value='NA'>NA</option>
	<option value='NO'>NO</option>
	<option value='NU'>NU</option>
	<option value='OR'>OR</option>
	<option value='PA'>PA</option>
	<option value='PC'>PC</option>
	<option value='PD'>PD</option>
	<option value='PE'>PE</option>
	<option value='PG'>PG</option>
	<option value='PI'>PI</option>
	<option value='PN'>PN</option>
	<option value='PO'>PO</option>
	<option value='PR'>PR</option>
	<option value='PT'>PT</option>
	<option value='PU'>PU</option>
	<option value='PV'>PV</option>
	<option value='PZ'>PZ</option>
	<option value='RA'>RA</option>
	<option value='RC'>RC</option>
	<option value='RE'>RE</option>
	<option value='RG'>RG</option>
	<option value='RI'>RI</option>
	<option value='RM'>RM</option>
	<option value='RN'>RN</option>
	<option value='RO'>RO</option>
	<option value='SA'>SA</option>
	<option value='SI'>SI</option>
	<option value='SO'>SO</option>
	<option value='SP'>SP</option>
	<option value='SR'>SR</option>
	<option value='SS'>SS</option>
	<option value='SU'>SU</option>
	<option value='SV'>SV</option>
	<option value='TA'>TA</option>
	<option value='TE'>TE</option>
	<option value='TN'>TN</option>
	<option value='TO'>TO</option>
	<option value='TP'>TP</option>
	<option value='TR'>TR</option>
	<option value='TS'>TS</option>
	<option value='TV'>TV</option>
	<option value='UD'>UD</option>
	<option value='VA'>VA</option>
	<option value='VB'>VB</option>
	<option value='VC'>VC</option>
	<option value='VE'>VE</option>
	<option value='VI'>VI</option>
	<option value='VR'>VR</option>
	<option value='VT'>VT</option>
	<option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>			
          </td>
          <td>
            <select  class="inputNormal" id="Immobile1_Comune" name="Immobile1_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"></select>
          </td>
          <td>
            <input class="" id="Immobile1_Via" name="Immobile1_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile1_Civico" name="Immobile1_Civico" style="width:100%;" maxlength="10" label="Se non si dispone del dato numero civico indicare &ldquo;SNC&rdquo;, il campo civico" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile1_Barrato" name="Immobile1_Barrato"style= "width:100%;" enabled="#Immobile1_DatiImmobileRichiesti.checked()" label="Esponente immobile"/>
          </td>
          <td>
            <input class="" id="Immobile1_Scala" name="Immobile1_Scala" style= "width:100%;" mandatory="false" label="Scala immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" />
          </td>
          <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile1_Piano" name="Immobile1_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
          <td>
            <input class="" id="Immobile1_Interno" name="Immobile1_Interno" style="width:100%;" label="Se non si dispone del numero interno indicare &ldquo;UNI&rdquo;, il campo interno" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
          </td>
          <td>
            <select class="" id="Immobile1_ColoreNumeroCivico" name="Immobile1_ColoreNumeroCivico" style="width:100%;" label="Colore numero civico" enabled="#Immobile1_DatiImmobileRichiesti.checked()">
              <option value="none"></option>
              <option value="R">Rosso</option>
              <option value="N">Nero</option>
            </select>
          </td>
          <td>
            <input class="" id="Immobile1_CAP" name="Immobile1_CAP" style="width:100%;" label="CAP immobile" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
          </td>
        </tr>
		
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px; display:none">
      <tbody>	
        <tr class="Rigaintestazioneridotta">
          <td colspan="9">
		    <input id="Immobile1_NumeroUlterioriImmobili" name="Immobile1_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile1_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile1_NumeroAltriImmobili.value() / 16) ">
            <p class="Labelcella"> Ulteriori immobili oggetto del procedimento <i>(allegare il modulo "ulteriori immobili oggetto del procedimento oggetto dell'istanza")</i> </p>
          </td>
        </tr>
        <tr>
          <td colspan="9" enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <p> il procedimento riguarda <input class="" id="Immobile1_NumeroAltriImmobili" name="Immobile1_NumeroAltriImmobili" style="width:5%;" value="0" label="Numero ulteriori immobili"/> ulteriori immobili
            </p>
          </td>
        </tr>
      </tbody>
    </table>	
  </div>

  <globo_salto_pagina></globo_salto_pagina>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>

  
  <!-- visibility:visibility or hidden, cursor:pointer or default -->
  <!-- creare l' hidden type="checkbox" id="Immobile2_DatiImmobileRichiesti" per settare l'obbligatorietà di inserimento dei dati fuori <div> -->
  <!-- creare l'eventuale hidden type="checkbox" id="Immobile2_DatiCatastaliObbligatori" per settare l'obbligatorietà dei dati catastali fuori dal <div> -->

  <div type="Altro_Immobile">
    <input id="Immobile2_DatiToponomasticiObbligatori"    	name="Immobile2_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile2_Tipo"    	name="Immobile2_Tipo"       type="hidden" dynamic_value="#Immobile2_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile2_Note"    name="Immobile2_Note"    type="hidden" value="Collocazione immobile"/>
    <input id="Immobile2_CatNote" name="Immobile2_CatNote" type="hidden" value="Collocazione immobile"/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile </p>
          </td>
		  
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="3">
            <p class="Labelcella"> Tipo (particella terreni o unità immobiliare urbana) </p>
          </td>
          <td colspan="2">
            <p class="Labelcella"> Codice catastale </p>
          </td>
          <td>
            <p class="Labelcella"> Sezione </p>
          </td>
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td>
            <p class="Labelcella"> Particella </p>
          </td>
          <td>
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td>
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <select class="inputNormal" id="Immobile2_TipoImmobileDaNonImportare" name="Immobile2_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()">
              <option value=""></option>
              
                <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
              
                <option value="particella terreni"> particella terreni </option>
              
                <option value="intero edificio"> intero edificio </option>
              
            </select>
          </td>
          <td colspan="2">
            <input class=""  name="Immobile2_CatComune" id="Immobile2_CatComune" style="width:100%;" label="Codice catastale immobile" format="catcom" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" />
          </td>
          <td>
            <input class="" name="Immobile2_CatSezione" id="Immobile2_CatSezione" style="width:100%;" label="Sezione catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" format="cat_sez"/>
          </td>
          <td>
            <input class="" name="Immobile2_CatFoglio" id="Immobile2_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile2_CatNumero" id="Immobile2_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile2_CatSubalterno" id="Immobile2_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile2_Categoria" id="Immobile2_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="false" dynamic_value="'C/1'" />
          </td>
        </tr>
		
        <tr class="Rigaintestazioneridotta">
          <td style="width: 8%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td>
            <p class="Labelcella"> Comune </p>
          </td>
          <td style="width: 18%;">
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Esponente </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Scala </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Piano </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Interno </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Colore </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr>
          <td mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <select class="inputNormal" id="Immobile2_Provincia" name="Immobile2_Provincia" style="width:100%; ; " label="Provincia" >
    <option value=""></option>
<optgroup label="Italia">
	<option value='AG'>AG</option>
	<option value='AL'>AL</option>
	<option value='AN'>AN</option>
	<option value='AO'>AO</option>
	<option value='AP'>AP</option>
	<option value='AQ'>AQ</option>
	<option value='AR'>AR</option>
	<option value='AT'>AT</option>
	<option value='AV'>AV</option>
	<option value='BA'>BA</option>
	<option value='BG'>BG</option>
	<option value='BI'>BI</option>
	<option value='BL'>BL</option>
	<option value='BN'>BN</option>
	<option value='BO'>BO</option>
	<option value='BR'>BR</option>
	<option value='BS'>BS</option>
	<option value='BT'>BT</option>
	<option value='BZ'>BZ</option>
	<option value='CA'>CA</option>
	<option value='CB'>CB</option>
	<option value='CE'>CE</option>
	<option value='CH'>CH</option>
  <option value='CI'>CI</option>
	<option value='CL'>CL</option>
	<option value='CN'>CN</option>
	<option value='CO'>CO</option>
	<option value='CR'>CR</option>
	<option value='CS'>CS</option>
	<option value='CT'>CT</option>
	<option value='CZ'>CZ</option>
	<option value='EN'>EN</option>
	<option value='FC'>FC</option>
	<option value='FE'>FE</option>
	<option value='FG'>FG</option>
	<option value='FI'>FI</option>
	<option value='FM'>FM</option>
	<option value='FR'>FR</option>
	<option value='GE'>GE</option>
	<option value='GO'>GO</option>
	<option value='GR'>GR</option>
	<option value='IM'>IM</option>
	<option value='IS'>IS</option>
	<option value='KR'>KR</option>
	<option value='LC'>LC</option>
	<option value='LE'>LE</option>
	<option value='LI'>LI</option>
	<option value='LO'>LO</option>
	<option value='LT'>LT</option>
	<option value='LU'>LU</option>
	<option value='MB'>MB</option>
	<option value='MC'>MC</option>
	<option value='ME'>ME</option>
	<option value='MI'>MI</option>
	<option value='MN'>MN</option>
	<option value='MO'>MO</option>
	<option value='MS'>MS</option>
	<option value='MT'>MT</option>
	<option value='NA'>NA</option>
	<option value='NO'>NO</option>
	<option value='NU'>NU</option>
	<option value='OR'>OR</option>
	<option value='PA'>PA</option>
	<option value='PC'>PC</option>
	<option value='PD'>PD</option>
	<option value='PE'>PE</option>
	<option value='PG'>PG</option>
	<option value='PI'>PI</option>
	<option value='PN'>PN</option>
	<option value='PO'>PO</option>
	<option value='PR'>PR</option>
	<option value='PT'>PT</option>
	<option value='PU'>PU</option>
	<option value='PV'>PV</option>
	<option value='PZ'>PZ</option>
	<option value='RA'>RA</option>
	<option value='RC'>RC</option>
	<option value='RE'>RE</option>
	<option value='RG'>RG</option>
	<option value='RI'>RI</option>
	<option value='RM'>RM</option>
	<option value='RN'>RN</option>
	<option value='RO'>RO</option>
	<option value='SA'>SA</option>
	<option value='SI'>SI</option>
	<option value='SO'>SO</option>
	<option value='SP'>SP</option>
	<option value='SR'>SR</option>
	<option value='SS'>SS</option>
	<option value='SU'>SU</option>
	<option value='SV'>SV</option>
	<option value='TA'>TA</option>
	<option value='TE'>TE</option>
	<option value='TN'>TN</option>
	<option value='TO'>TO</option>
	<option value='TP'>TP</option>
	<option value='TR'>TR</option>
	<option value='TS'>TS</option>
	<option value='TV'>TV</option>
	<option value='UD'>UD</option>
	<option value='VA'>VA</option>
	<option value='VB'>VB</option>
	<option value='VC'>VC</option>
	<option value='VE'>VE</option>
	<option value='VI'>VI</option>
	<option value='VR'>VR</option>
	<option value='VT'>VT</option>
	<option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>			
          </td>
          <td>
            <select  class="inputNormal" id="Immobile2_Comune" name="Immobile2_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile2_Provincia.value(), 'Immobile2_Comune')" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"></select>
          </td>
          <td>
            <input class="" id="Immobile2_Via" name="Immobile2_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile2_Civico" name="Immobile2_Civico" style="width:100%;" maxlength="10" label="Se non si dispone del dato numero civico indicare &ldquo;SNC&rdquo;, il campo civico" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile2_Barrato" name="Immobile2_Barrato"style= "width:100%;" enabled="#Immobile2_DatiImmobileRichiesti.checked()" label="Esponente immobile"/>
          </td>
          <td>
            <input class="" id="Immobile2_Scala" name="Immobile2_Scala" style= "width:100%;" mandatory="false" label="Scala immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" />
          </td>
          <td enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile2_Piano" name="Immobile2_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
          <td>
            <input class="" id="Immobile2_Interno" name="Immobile2_Interno" style="width:100%;" label="Se non si dispone del numero interno indicare &ldquo;UNI&rdquo;, il campo interno" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"/>
          </td>
          <td>
            <select class="" id="Immobile2_ColoreNumeroCivico" name="Immobile2_ColoreNumeroCivico" style="width:100%;" label="Colore numero civico" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
              <option value="none"></option>
              <option value="R">Rosso</option>
              <option value="N">Nero</option>
            </select>
          </td>
          <td>
            <input class="" id="Immobile2_CAP" name="Immobile2_CAP" style="width:100%;" label="CAP immobile" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"/>
          </td>
        </tr>
		
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px; display:none">
      <tbody>	
        <tr class="Rigaintestazioneridotta">
          <td colspan="9">
		    <input id="Immobile2_NumeroUlterioriImmobili" name="Immobile2_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile2_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile2_NumeroAltriImmobili.value() / 16) ">
            <p class="Labelcella"> Ulteriori immobili oggetto del procedimento <i>(allegare il modulo "ulteriori immobili oggetto del procedimento oggetto dell'istanza")</i> </p>
          </td>
        </tr>
        <tr>
          <td colspan="9" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <p> il procedimento riguarda <input class="" id="Immobile2_NumeroAltriImmobili" name="Immobile2_NumeroAltriImmobili" style="width:5%;" value="0" label="Numero ulteriori immobili"/> ulteriori immobili
            </p>
          </td>
        </tr>
      </tbody>
    </table>	
  </div>

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>

  
  <!-- visibility:visibility or hidden, cursor:pointer or default -->
  <!-- creare l' hidden type="checkbox" id="Immobile3_DatiImmobileRichiesti" per settare l'obbligatorietà di inserimento dei dati fuori <div> -->
  <!-- creare l'eventuale hidden type="checkbox" id="Immobile3_DatiCatastaliObbligatori" per settare l'obbligatorietà dei dati catastali fuori dal <div> -->

  <div type="Altro_Immobile">
    <input id="Immobile3_DatiToponomasticiObbligatori"    	name="Immobile3_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile3_Tipo"    	name="Immobile3_Tipo"       type="hidden" dynamic_value="#Immobile3_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile3_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile3_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile3_Note"    name="Immobile3_Note"    type="hidden" value="Collocazione immobile"/>
    <input id="Immobile3_CatNote" name="Immobile3_CatNote" type="hidden" value="Collocazione immobile"/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile2_DatiImmobileRichiesti.checked()"/> ulteriore immobile </p>
          </td>
		  
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="3">
            <p class="Labelcella"> Tipo (particella terreni o unità immobiliare urbana) </p>
          </td>
          <td colspan="2">
            <p class="Labelcella"> Codice catastale </p>
          </td>
          <td>
            <p class="Labelcella"> Sezione </p>
          </td>
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td>
            <p class="Labelcella"> Particella </p>
          </td>
          <td>
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td>
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <select class="inputNormal" id="Immobile3_TipoImmobileDaNonImportare" name="Immobile3_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()">
              <option value=""></option>
              
                <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
              
                <option value="particella terreni"> particella terreni </option>
              
                <option value="intero edificio"> intero edificio </option>
              
            </select>
          </td>
          <td colspan="2">
            <input class=""  name="Immobile3_CatComune" id="Immobile3_CatComune" style="width:100%;" label="Codice catastale immobile" format="catcom" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()" />
          </td>
          <td>
            <input class="" name="Immobile3_CatSezione" id="Immobile3_CatSezione" style="width:100%;" label="Sezione catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()" format="cat_sez"/>
          </td>
          <td>
            <input class="" name="Immobile3_CatFoglio" id="Immobile3_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile3_CatNumero" id="Immobile3_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile3_CatSubalterno" id="Immobile3_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiImmobileRichiesti.checked()" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile3_Categoria" id="Immobile3_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="false" dynamic_value="'C/1'" />
          </td>
        </tr>
		
        <tr class="Rigaintestazioneridotta">
          <td style="width: 8%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td>
            <p class="Labelcella"> Comune </p>
          </td>
          <td style="width: 18%;">
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Esponente </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Scala </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Piano </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Interno </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> Colore </p>
          </td>
          <td style="width: 8%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr>
          <td mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <select class="inputNormal" id="Immobile3_Provincia" name="Immobile3_Provincia" style="width:100%; ; " label="Provincia" >
    <option value=""></option>
<optgroup label="Italia">
	<option value='AG'>AG</option>
	<option value='AL'>AL</option>
	<option value='AN'>AN</option>
	<option value='AO'>AO</option>
	<option value='AP'>AP</option>
	<option value='AQ'>AQ</option>
	<option value='AR'>AR</option>
	<option value='AT'>AT</option>
	<option value='AV'>AV</option>
	<option value='BA'>BA</option>
	<option value='BG'>BG</option>
	<option value='BI'>BI</option>
	<option value='BL'>BL</option>
	<option value='BN'>BN</option>
	<option value='BO'>BO</option>
	<option value='BR'>BR</option>
	<option value='BS'>BS</option>
	<option value='BT'>BT</option>
	<option value='BZ'>BZ</option>
	<option value='CA'>CA</option>
	<option value='CB'>CB</option>
	<option value='CE'>CE</option>
	<option value='CH'>CH</option>
  <option value='CI'>CI</option>
	<option value='CL'>CL</option>
	<option value='CN'>CN</option>
	<option value='CO'>CO</option>
	<option value='CR'>CR</option>
	<option value='CS'>CS</option>
	<option value='CT'>CT</option>
	<option value='CZ'>CZ</option>
	<option value='EN'>EN</option>
	<option value='FC'>FC</option>
	<option value='FE'>FE</option>
	<option value='FG'>FG</option>
	<option value='FI'>FI</option>
	<option value='FM'>FM</option>
	<option value='FR'>FR</option>
	<option value='GE'>GE</option>
	<option value='GO'>GO</option>
	<option value='GR'>GR</option>
	<option value='IM'>IM</option>
	<option value='IS'>IS</option>
	<option value='KR'>KR</option>
	<option value='LC'>LC</option>
	<option value='LE'>LE</option>
	<option value='LI'>LI</option>
	<option value='LO'>LO</option>
	<option value='LT'>LT</option>
	<option value='LU'>LU</option>
	<option value='MB'>MB</option>
	<option value='MC'>MC</option>
	<option value='ME'>ME</option>
	<option value='MI'>MI</option>
	<option value='MN'>MN</option>
	<option value='MO'>MO</option>
	<option value='MS'>MS</option>
	<option value='MT'>MT</option>
	<option value='NA'>NA</option>
	<option value='NO'>NO</option>
	<option value='NU'>NU</option>
	<option value='OR'>OR</option>
	<option value='PA'>PA</option>
	<option value='PC'>PC</option>
	<option value='PD'>PD</option>
	<option value='PE'>PE</option>
	<option value='PG'>PG</option>
	<option value='PI'>PI</option>
	<option value='PN'>PN</option>
	<option value='PO'>PO</option>
	<option value='PR'>PR</option>
	<option value='PT'>PT</option>
	<option value='PU'>PU</option>
	<option value='PV'>PV</option>
	<option value='PZ'>PZ</option>
	<option value='RA'>RA</option>
	<option value='RC'>RC</option>
	<option value='RE'>RE</option>
	<option value='RG'>RG</option>
	<option value='RI'>RI</option>
	<option value='RM'>RM</option>
	<option value='RN'>RN</option>
	<option value='RO'>RO</option>
	<option value='SA'>SA</option>
	<option value='SI'>SI</option>
	<option value='SO'>SO</option>
	<option value='SP'>SP</option>
	<option value='SR'>SR</option>
	<option value='SS'>SS</option>
	<option value='SU'>SU</option>
	<option value='SV'>SV</option>
	<option value='TA'>TA</option>
	<option value='TE'>TE</option>
	<option value='TN'>TN</option>
	<option value='TO'>TO</option>
	<option value='TP'>TP</option>
	<option value='TR'>TR</option>
	<option value='TS'>TS</option>
	<option value='TV'>TV</option>
	<option value='UD'>UD</option>
	<option value='VA'>VA</option>
	<option value='VB'>VB</option>
	<option value='VC'>VC</option>
	<option value='VE'>VE</option>
	<option value='VI'>VI</option>
	<option value='VR'>VR</option>
	<option value='VT'>VT</option>
	<option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>			
          </td>
          <td>
            <select  class="inputNormal" id="Immobile3_Comune" name="Immobile3_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile3_Provincia.value(), 'Immobile3_Comune')" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"></select>
          </td>
          <td>
            <input class="" id="Immobile3_Via" name="Immobile3_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile3_Civico" name="Immobile3_Civico" style="width:100%;" maxlength="10" label="Se non si dispone del dato numero civico indicare &ldquo;SNC&rdquo;, il campo civico" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile3_Barrato" name="Immobile3_Barrato"style= "width:100%;" enabled="#Immobile3_DatiImmobileRichiesti.checked()" label="Esponente immobile"/>
          </td>
          <td>
            <input class="" id="Immobile3_Scala" name="Immobile3_Scala" style= "width:100%;" mandatory="false" label="Scala immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" />
          </td>
          <td enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile3_Piano" name="Immobile3_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
          <td>
            <input class="" id="Immobile3_Interno" name="Immobile3_Interno" style="width:100%;" label="Se non si dispone del numero interno indicare &ldquo;UNI&rdquo;, il campo interno" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"/>
          </td>
          <td>
            <select class="" id="Immobile3_ColoreNumeroCivico" name="Immobile3_ColoreNumeroCivico" style="width:100%;" label="Colore numero civico" enabled="#Immobile3_DatiImmobileRichiesti.checked()">
              <option value="none"></option>
              <option value="R">Rosso</option>
              <option value="N">Nero</option>
            </select>
          </td>
          <td>
            <input class="" id="Immobile3_CAP" name="Immobile3_CAP" style="width:100%;" label="CAP immobile" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"/>
          </td>
        </tr>
		
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px; display:none">
      <tbody>	
        <tr class="Rigaintestazioneridotta">
          <td colspan="9">
		    <input id="Immobile3_NumeroUlterioriImmobili" name="Immobile3_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile3_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile3_NumeroAltriImmobili.value() / 16) ">
            <p class="Labelcella"> Ulteriori immobili oggetto del procedimento <i>(allegare il modulo "ulteriori immobili oggetto del procedimento oggetto dell'istanza")</i> </p>
          </td>
        </tr>
        <tr>
          <td colspan="9" enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <p> il procedimento riguarda <input class="" id="Immobile3_NumeroAltriImmobili" name="Immobile3_NumeroAltriImmobili" style="width:5%;" value="0" label="Numero ulteriori immobili"/> ulteriori immobili
            </p>
          </td>
        </tr>
      </tbody>
    </table>	
  </div>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che gli immobili sopra indicati sono utilizzati direttamente quali beni strumentali nell’esercizio della propria attività d’impresa nel corso dell’anno 2024",
                "di impegnarsi a dare tempestiva comunicazione al Comune se tale condizione viene variata nel corso dell’anno 2024" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+1 }}" name="Dichiara{{ loop.index+1 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di aver sostenuto a proprio carico oneri di investimento, manutenzione o gestione di sistemi di videosorvegianza tecnologicamente avanzati realizzati in base al Patto per l’attuazione della sicurezza urbana sottoscritto dal Prefetto di Genova e dal Sindaco del Comune di Genova il 06/06/2018 come previsto dall’art. 5 del Decreto Legge 20/02/2017 n. 14, per l’ammontare di
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 15%;" label="Importo" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza che il Comune di Genova è tenuto, ai sensi dell’articolo 71, comma 1 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 ad effettuare idonei controlli a campione, in tutti i casi in cui sorgano fondati dubbi, sulla veridicità della presente dichiarazione sostitutiva   
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che le dichiarazioni mendaci, la falsità negli atti e l’uso degli atti falsi sono puniti ai sensi del codice penale e delle leggi speciali in materia
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils_cd969.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
